@import url("global.css");
@import url("header.css");
@import url("footer.css");
@import url("animation.css");
@import url("admissions.css");
@import url("counselling.css");
@import url("contact-us.css");
@import url("visa.css");
@import url("short-page.css");

/*banner style*/
.hero-banner-wrap{
    /*background-color: #006476;*/
    height: 150vh;
    position: relative;
    overflow: hidden;
    background: linear-gradient(50deg, #2397D3 0%, #146676 233.75%), #D9D9D9;
}

.banner_hero_line_img{
    /*position: absolute;*/
    /*top: -90px;*/
    left: 0;
    right: 0;
    width: 100%;
}
.banner_hero_img{
    width: 80%;
    position: absolute;
    z-index: 2;
    left: 149px;
    top: 288px;
}
.hero-overlay-text-box{
    position: absolute;
    z-index: 5;
    top: 100px;
    left: 0;
    right: 0;
    text-align: center;
}
.hero-overlay-text-box h1 {
    color: #FFF;
    text-shadow: 1.6px 2px 4px rgba(0, 0, 0, 0.80);
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 70px;
    text-align: center;
}
.banner-btn-box{
    position: absolute;
    top: 95vh;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.banner-btn-box-inner{
    border-radius: 16px;
    border: 0.6px solid #FFF;
    background: linear-gradient(93deg, rgba(255, 255, 255, 0.40) -74.24%, rgba(255, 255, 255, 0.10) 110.84%);
    box-shadow: 0px 4px 24px -1px rgba(0, 0, 0, 0.20);
    backdrop-filter: blur(20px);
    display: inline-block;
    padding: 20px 28px;
}
.banner-box-item{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px;
}
.banner-box-item img{
    margin: 0 auto;
}
.banner-btn{
    padding: 12px 24px;
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.25);
    color: #000000!important;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-decoration: none!important;
    height: 100px;
    display: inline-grid;
}
.hero-overlay-text-box h1 span{
    position: relative;
    text-shadow: none;
}
.hero-overlay-text-box h1 span img{
    position: absolute;
    bottom: 0;
    top: 60px;
    left: 0;
    width: 100%;
}













.what-is-interspeed-wrap{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0px;
}
.what-is-interspeed-wrap .what_is_img{
    width: 100%;
    height: 430px;
}
.what-is-interspeed-wrap .content{
    width: 680px;
}
.what-is-interspeed-wrap .content h3{
    margin-bottom: 24px;
}
.what-is-interspeed-wrap .content-item-inner{
    box-shadow: 0px 1.819px 7.276px rgba(63, 187, 236, 0.28);
    border-radius: 20px;
    padding: 10px 20px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    gap: 10px;
    background-color: var(--text-secondary);
}
.what-is-interspeed-wrap .content-item-inner:last-child{
    margin-bottom: 0;
}
.what-is-interspeed-wrap .image-wrap{
    position: relative;
    width: 370px;
    height: 440px;
}
.what-is-interspeed-wrap .image-wrap .what_is_img{
    position: absolute;
    right: 0;
    top: -70px;
}





/*our cour style*/
.our-core-wrap .headline-medium{
    text-align: center;
    margin-bottom: 88px;
}
.our-core-wrap{
    margin-bottom: 248px;
}
.our-core-wrap-inner{
    display: flex;
}
.our-core-wrap h3{
    margin-bottom: 80px;
}
.our-core-wrap .our-core-wrap-inner{
    /*width: 490px;*/
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.our-core-wrap .our-core-wrap-inner .content-item-inner{
    width: 490px;
}
.our_core_img{
    width: 538px;
    height: 543px;
    border-radius: 24px;
    object-fit: cover;
}
.our-core-wrap-inner h5{
    margin-bottom: 12px;
}
.our-core-wrap-inner .content-item-inner{
    margin-bottom: 30px;
    border-left: 4px solid transparent;
    padding-left: 15px;
    opacity: 20%;
}
.our-core-wrap-inner .content-item-inner-active{
    border-left: 4px solid var(--bg-primary-light);
    opacity: 100%;
}
.our-core-wrap-inner .content-item-inner:last-child{
    margin-bottom: 0;
}

.our-core-wrap-inner .cure_img_icon{
    width: 147.5px;
    height: 147.5px;
}
.our-core-wrap-inner .cure_img_icon_first{
    margin-right: -80px;
}
.our-core-wrap-inner .image-wrap{
    position: relative;
    z-index: 2;
}
.our-core-wrap-inner .image-icon-wrap{
    position: absolute;
    bottom: -30px;
    left: -85px;
}
.our-core-wrap-img-overlay .Ellipse60{
    width: 552px;
    position: absolute;
    right: 243px;
    z-index: 1;
    top: 52px;
}
.our-core-wrap-img-overlay .Ellipse62 {
    width: 649px;
    position: absolute;
    right: 200px;
    top: 0px;
}
.our-core-wrap-img-overlay-inner{
    position: relative;
}







.why-interspeed-wrap-main{
    position: relative;
}
.why-interspeed-wrap{
    background: linear-gradient(95deg, #FF3278 0%, #FFCF33 194.23%);
    padding-top: 50px;
    padding-bottom: 1px;
}
.why-interspeed-wrap .why-interspeed-wrap-inner{
    max-width: 1292px;
    padding: 0 16px;
    margin: 0 auto;
}
.why-interspeed-wrap .why_interspeed_img{
    width: 530px;
    height: 632px;
}
.why-interspeed-wrap .why-interspeed-wrap-inner-wrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.why-interspeed-wrap .why-interspeed-wrap-inner-wrap .content{
    width: 668px;
}
.why-interspeed-wrap-inner-wrap .image-wrap{
    position: relative;
}
.why-interspeed-wrap-inner-wrap .image-wrap img{
    position: absolute;
    bottom: -200px;
}
.why-interspeed-wrap-inner-wrap .content h6{
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: 29px;
    letter-spacing: -0.723px;
    margin-bottom: 20px;
    color: var(--text-secondary);
}
.why-interspeed-wrap-inner-wrap .content h2{
    color: #FFFFFF;
    margin-bottom: 50px;
}
.why-interspeed-wrap-inner-wrap .content .content-item-inner{
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 20px;
}
.why-interspeed-wrap-inner-wrap .content .lcontent-item-inner-last{
    margin-bottom: 46px!important;
}
.why-interspeed-wrap-inner-wrap .content .content-item-inner p{
    color: #FFFFFF;
    margin-bottom: 0;
}
.why-interspeed-wrap-inner-wrap .content .content-item-inner i{
    font-size: 22px;
    font-weight: 900;
    color: #F8F7FF;
}
.why-interspeed-wrap-inner-wrap .content h3{
    color: #FFFFFF!important;
    font-size: 29px;
}
.why-interspeed-wrap-inner .student-count-btn{
    display: flex;
    align-items: center;
    justify-content: center;
    /*padding: 8px 20px;*/
    /*border-radius: 14.281px;*/
    /*background: #E33C4B;*/
    /*box-shadow: 3.57px 3.57px 21.421px 0px rgba(0, 0, 0, 0.20) inset, -3.57px -3.57px 21.421px 0px rgba(0, 0, 0, 0.20) inset;*/
    /*color: #FFFFFF;*/
    /*width: 520px;*/
    margin: 60px auto 0 auto;
    /*justify-content: space-between;*/
    gap: 50px;
}
.why-interspeed-wrap-inner .student-count-btn .box-wrap{
    color: #ffffff;
    padding: 10px;
    box-shadow: rgba(240, 46, 170, 0.4) 5px 5px, rgba(240, 46, 170, 0.3) 10px 10px, rgba(240, 46, 170, 0.2) 15px 15px, rgba(240, 46, 170, 0.1) 20px 20px, rgba(240, 46, 170, 0.05) 25px 25px;
}
.why-interspeed-wrap-inner .box-wrap h1{
    font-size: 2.5rem;
    margin-bottom: 10px;
}
.why-interspeed-wrap-inner .box-wrap p{
    font-size: 20px;
}
.why-interspeed-wrap-inner .student-count-btn .box-wrap i{
    font-size: 20px;
    color: #ffffff;
}
.why-interspeed-wrap-inner .box-wrap-first{
    background: linear-gradient(93deg, #EF6A9D 0%, #FDDE88 145.27%);
}
.why-interspeed-wrap-inner .box-wrap-second{
    background: linear-gradient(93deg, #EF6A9D 0%, #FDDE88 145.27%);
}
.why-interspeed-wrap-inner .student-count-btn .box{
    display: flex;
    align-items: center;
    gap: 10px;
}
.why-interspeed-wrap-inner .student-count-btn-inner{
    margin-bottom: 45px;
}
.why-interspeed-wrap-inner .student-count-btn .box p{
    margin-bottom: 0;
}
.why-interspeed-wrap-inner h5{
    color: #FFFFFF;
    text-align: center;
}






.study-abroad-wrap{
    padding-top: 0;
    padding-bottom: 80px;
}
.study-abroad-flip-inner{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 30px 30px;
}
.study-abroad-wrap h2{
    margin-bottom: 80px;
    text-align: center;
}
.flip-box-inner{
    width: 400px;
    height: 300px;
    border-radius: 25px;
    overflow: hidden;
    position: relative;
}
.flip-box-inner img{
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.flip-box-inner .img-overly-box{
    position: absolute;
    top: 0;
    color: #FFFFFF;
    text-align: center;
    left: 0;
    right: 0;
    background-image: linear-gradient(black, transparent);
    transition: .3s ease-in-out;
    height: 100px;
}
.flip-box-inner .img-overly-box h3{
    color: #FFFFFF;
    margin-top: 40px;
    transition: .3s ease-in-out;
}
.flip-box-inner:hover .img-overly-box h3{
    margin-top: 20px;
}
.flip-box-inner:hover .img-overly-box{
    height: 120px;
}
.flip-box-inner:hover img{
    transform: scale(2,2);
}
.flip-box-inner img {
    -webkit-transform: rotate(12deg) scale(1.2);
    transform: rotate(1deg) scale(1.2);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.flip-box-inner:hover img {
    -webkit-transform: rotate(0) scale(1);
    transform: rotate(0) scale(1);
}
.study-abroad-wrap .btn-primary-set{
    margin-top: 80px;
    text-align: center;
}
.study-abroad-wrap .btn-box{
    text-align: center;
}


.what-do-wrap{
    padding-top: 50px;
    padding-bottom: 80px;
    overflow: hidden;
}
.what-do-wrap-img-overlay-inner{
    position: relative;
}
.what-do-wrap-img-overlay-inner .Ellipse60{
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    top: -350px;
}
.what-do-wrap-img-overlay-inner .Ellipse62{
    position: absolute;
    width: 100%;
    top: -350px;

}
.what-do-wrap-img-overlay-inner .overlay2{
    position: absolute;
    border: 2px solid rgba(144, 214, 250, 0.16);
    background: rgba(231, 247, 255, 0.31);
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 395px;
    bottom: 0;
    margin-top: -350px;
    opacity: 0.6;
    width: 340.945px;
    height: 333.7px;
    border-radius: 340.945px;
    background: #FFF3F8;
    box-shadow: 0px 2px 20px 0px var(--bg-primary-deep);
}
.what-do-wrap-img-overlay-inner .overlay1{
    position: absolute;
    border-radius: 100%;
    border: 2px solid rgba(144, 214, 250, 0.16);
    background: rgba(231, 247, 255, 0.31);
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 354px;
    bottom: 0;
    margin-top: -350px;
    opacity: 0.6;
    background: #FFECF3;
    box-shadow: 0px 2px 20px 0px var(--bg-primary-deep);
    width: 433px;
    height: 423.624px;
}
.what-do-wrap-img-overlay-inner .overlay3{
    position: absolute;
    border-radius: 100%;
    border: 2px solid rgba(144, 214, 250, 0.16);
    background: rgba(231, 247, 255, 0.31);
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 444px;
    bottom: 0;
    margin-top: -350px;
    opacity: 0.6;
    background: #FFECF3;
    box-shadow: 0px 2px 20px 0px var(--bg-primary-deep);
    width: 231.416px;
    height: 225.876px;
}
.what-do-wrap-overlay .what-do-wrap-inner{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 46px;
    margin-left: 5px;
}
.what-do-wrap-overlay .item-box-inner{
    padding: 16px;
    border-radius: 12px;
    border: 0.5px solid rgba(253, 222, 136, 0.40);
    background: #FFF;
    width: 380px;
    height: 252px;
    overflow: hidden;
    position: relative;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.4);
}
.what-do-wrap-overlay .item-box-inner h5{
    margin-top: 16px;
    margin-bottom: 8px;
    text-align: center;
}
.what-do-wrap-overlay{
    position: relative;
}
.what-do-wrap-overlay h3{
    margin-bottom: 70px;
    text-align: center;
}
.what-do-wrap-overlay .item-box-inner img{
    width: 100%;
}
.what-do-wrap .btn-box{
    text-align: center;
    margin-top: 40px;
}
.University-Admissions .img-overly-box{
    background-color: var(--bg-2nd-deep);
    border-radius: 15px;
}
.Visa-Application .img-overly-box{
    background-color: var(--bg-4th-light);
    border-radius: 15px;
}
.Proficiency-Test .img-overly-box{
    background-color: var(--bg-primary-deep);
    border-radius: 15px;
    display: flex;
    justify-content: center;
    height: 177px;
    align-items: center;
}
.Proficiency-Test .img-overly-box img{
    width: 108px;
    height: 140px;
}
.Career-Consultancy .img-overly-box{
    background-color: #40A7BB;
    border-radius: 15px;
    height: 177px;
}
.Career-Consultancy .img-overly-box img{
    width: 187px;
    height: 177px;
}
.Accommodation .img-overly-box{
    background-color: var(--bg-2nd-deep);
    border-radius: 15px;
    height: 177px;
    overflow: hidden;
}
.Accommodation .img-overly-box img{
    height: 177px;
}
.Guidance-Counselling .img-overly-box{
    background-color: var(--bg-4th-light);
    border-radius: 15px;
    height: 177px;
    overflow: hidden;
}







.chat-box-wrap{
    max-width: 1292px;
    padding: 0 16px;
    margin: 0 auto;
}
.chat-box-wrap .chat_box_image{
    width: 100%;
    margin-top: -190px;
}






/*Services Style*/

.services-main-wrap{
    display: flex;
    justify-content: space-between;
    gap: 30px;
}
.services-main-wrap .service-item .service-item-img{
    width: 80%;
    height: 300px;
}
.services-main-wrap .left-content{
    width: 40%;
}
.services-main-wrap .right-content{
    width: 40%;
}
.services-main-wrap .service-item h2{
    margin-top: 30px;
}
.services-main-wrap .service-item{
    height: 480px;
}
.btn-box-service{
    margin-top: 0;
    text-align: center;
}
.text-center{
    text-align: center;
}


/*Cure Value*/
.cure-value-title{
    margin-bottom: 50px;
}
.cure-value-title h3{
    text-align: center;
    margin-bottom: 60px;
}
.cure-value-title h4{
    color: #000;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 36px;
    letter-spacing: -0.408px;
}
.cure-value-content{
    display: flex;
    align-items: center;
    gap: 20%;
}
.cure-value-content .trail{
    width: 40%;
    position: relative;
}

.cure-value-content .container-wrap{
    width: 40%;
}
.cure-value-content .trail h6{
    margin-bottom: 10px;
}
.cure-value-content .what_is_img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 24px;
}
.cure-value-content .what_is_img_icon{
    width: 180px;
    height: 180px;
    position: absolute;
    bottom: -35px;
    left: -92px;
    z-index: 100;
    animation: animName 2s linear infinite;

}
.cure-value-content .what_is_img_icon2{
    width: 180px;
    height: 180px;
    position: absolute;
    bottom: -35px;
    left: -5px;
    z-index: 100;
    animation: animName 2s linear infinite;

}
@keyframes animName {
    0%{
        transform: rotate(0deg);
    }
    25%{
        transform: rotate(0deg);
    }
    50%{
        transform: rotate(0deg);
    }
    75%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(360deg);
    }
}


/*Form style*/

.form-main-wrap{
    padding: 50px 0;
}
.form-main-wrap .contact-form{
    width: 700px;
    margin: 0 auto;
    padding: 20px;
    background: linear-gradient(93deg, #177676 40%, #006476 97.27%);
    box-shadow: rgba(17, 17, 26, 0.1) 0px 0px 16px;
    border-radius: 12px;
}
.form-main-wrap .input-box{
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: space-between;
    width: 100%;
}
.form-main-wrap .input-field{
    width: 100%;
}
.field .item{
    width: 100%;
    padding: 10px 15px;
    background: linear-gradient(93deg, #F8F7FF 40%, #ffffff 97.27%);
    border: 2px solid var(--bg-primary-deep);
    outline: none;
    border-radius: 6px;
    font-size: 16px;
    color: #000000;
    margin-bottom: 25px;
}
.field.error .item{
    border-color: red;
}
.field.error .error-txt{
    display: block;
}
.field .item:focus{
    box-shadow: 0 0 10px #0ef;
}
.field .item::placeholder{
    color: #000000;
    opacity: 50%;
}
.form-main-wrap  button{
    padding: 12px 20px;
    /*background: linear-gradient(93deg, #006476 40%, #000000 97.27%);*/
    background: var(--text-secondary);
    border: 0;
    outline: 0;
    border-radius: 6px;
    font-size: 16px;
    color: var(--text-primary);
    font-weight: 600;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in;
    transition: .3s ease-in;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);
}
.form-main-wrap  button:hover{
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    box-shadow: 0 0 10px #3FBBEC;
}
.form-main-wrap  button:focus{
    border: none!important;
    border: 0!important;
    outline: 0!important;
}
.contact-btn-wrap{
    display: flex;
    justify-content: center;
    margin-top: 30px;
    margin-bottom: 40px;
}
.field{
    position: relative;
}
.field .error-txt{
    font-size: 13px;
    color: red;
    text-align: left;
    margin-top: -5px;
    display: none;
    position: absolute;
    bottom: 5px;
    font-weight: 600;
}

.contact-form p{
    font-size: 16px;
    color: #FFFFFF;
    font-weight: 600;
}
.form-main-wrap .contact-form form{
    padding-top: 40px;
}